
Member Nodes - Task #3953

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Task # 3496 (Closed): Register test NPN node in cn-stage-2 environment

Generate urn:node:mnTestUSANPN client certificate

2013-08-28 23:55 - Ben Leinfelder

Status: Closed Start date: 2013-08-28

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Using the DataONE Test CA

Associated revisions

Revision 26a51ba3 - 2013-08-30 15:17 - Chris Jones

Adding the USANPN test client certificate. This refs and closes #3953 @.25hr

Revision 12525 - 2013-08-30 15:17 - Chris Jones

Adding the USANPN test client certificate. This refs and closes #3953 @.25hr

Revision 12525 - 2013-08-30 15:17 - Chris Jones

Adding the USANPN test client certificate. This refs and closes #3953 @.25hr

History

#1 - 2013-08-30 14:44 - Ben Leinfelder

Lee Marsh npnlee85@gmail.com should be given the access to the certificate download.

#2 - 2013-08-30 14:51 - Chris Jones

- Status changed from New to In Progress

- Subject changed from Generate urn:node:mnStageUSANPN client certificate to Generate urn:node:mnTestUSANPN client certificate

#3 - 2013-08-30 15:57 - Chris Jones

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

The test certificate is available at https://dev-testing.dataone.org/usanpn/

#4 - 2013-11-07 00:37 - Bruce Wilson

- % Done changed from 0 to 100

- Estimated time set to 0.00

#5 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
